RubyGems Navigation menu

aws-sdk-migrationhub 1.54.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.55.0 - June 05, 2024 (33.5 KB)
  2. 1.54.0 - May 13, 2024 (33.5 KB)
  3. 1.53.0 - April 25, 2024 (33.5 KB)
  4. 1.52.0 - January 26, 2024 (33.5 KB)
  5. 1.51.0 - November 28, 2023 (30.5 KB)
Show all versions (59 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

506a6b8f673d7940796d1ce9a3cf48a6026deb6d855597e39e435a0624df6dab

Total downloads 69,647,122

For this version 121,965

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: